.s_questions_wrap {
    max-width: 814px;
    width: 100%;
    margin: 0 auto
}
@media all and (max-width: 1199px) {
    .s_questions_wrap {
        max-width: 794px
    }
}
.s_questions_header {
    margin-bottom: 58px
}

@media all and (max-width: 999px) {
    .s_questions_header {
        margin-bottom: 42px
    }
}
@media all and (max-width: 767px) {
    .s_questions_header {
        margin-bottom: 25px
    }
}

@media all and (max-width: 479px) {
    .s_questions_header {
        margin-bottom: 22px
    }
}
.s_questions_heading {
    color: #cd2012;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    text-align: center
}

.s_questions_item {
    max-width: 100%;
    width: 100%
}

.s_questions_item:last-of-type .s_questions_title {
    border-radius: 0 0 5px 5px
}

@media all and (max-width: 479px) {
    .s_questions_item:last-of-type .s_questions_title {
        border-radius: 0
    }
}

.s_questions_item:nth-child(2) .s_questions_title {
    border-top: 1px solid #e5e5e5;
    border-radius: 5px 5px 0 0
}

@media all and (max-width: 479px) {
    .s_questions_item:nth-child(2) .s_questions_title {
        border-radius: 0
    }
}

.s_questions_title {
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    background: #fff;
    padding: 12px 110px 12px 30px;
    position: relative;
    cursor: pointer
}

@media all and (max-width: 1199px) {
    .s_questions_title {
        padding: 14px 110px 14px 30px
    }
}

@media all and (max-width: 999px) {
    .s_questions_title {
        padding: 10px 60px 10px 24px
    }
}

@media all and (max-width: 767px) {
    .s_questions_title {
        padding: 14px 53px 14px 21px
    }
}

@media all and (max-width: 479px) {
    .s_questions_title {
        padding: 16px 53px 16px 21px
    }
}

.s_questions_title::after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    right: 26px;
    content: '';
    border: solid #cd2012;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out
}

@media all and (max-width: 999px) {
    .s_questions_title::after {
        right: 15px
    }
}

.s_questions_title.rotate-arrow::after {
    -webkit-transform: translateY(-50%) rotate(225deg);
    -moz-transform: translateY(-50%) rotate(225deg);
    -ms-transform: translateY(-50%) rotate(225deg);
    transform: translateY(-50%) rotate(225deg)
}

.s_questions_title p {
    font-size: 16px;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.4em
}

@media all and (max-width: 1199px) {
    .s_questions_title p {
        font-size: 14px
    }
}

@media all and (max-width: 479px) {
    .s_questions_title p {
        font-size: 12px
    }
}

.s_questions_body {
    display: none;
    padding: 10px 110px 10px 30px;
    background: #f5f5f7;
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5
}

@media all and (max-width: 1199px) {
    .s_questions_body {
        padding: 14px 110px 14px 30px
    }
}

@media all and (max-width: 999px) {
    .s_questions_body {
        padding: 12px 60px 12px 24px
    }
}

@media all and (max-width: 767px) {
    .s_questions_body {
        padding: 14px 53px 14px 21px
    }
}

@media all and (max-width: 479px) {
    .s_questions_body {
        padding: 16px 53px 16px 21px
    }
}

.s_questions_body p {
    font-size: 16px;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    line-height: 1.4em
}

@media all and (max-width: 1199px) {
    .s_questions_body p {
        font-size: 14px
    }
}

@media all and (max-width: 479px) {
    .s_questions_body p {
        font-size: 12px
    }
}

.table-block__title {
font-weight:500;
font-size:18px;
line-height:21px;
display:inline
}

.product-block__title {
font-weight:500;
font-size:18px;
line-height:21px;
margin-bottom:10px;
}
.s_footer {
    margin-top: 35px;
	}
@media all and (max-width: 999px) {
	.s_header {
	z-index: 10000;
	}
.s_header_logo a:not(.s_header__discount) {max-width: 34px!important;}
img.max_width_1000 {width: 34px;margin-top: -12px;}
.min_width_1000 {display: none!important;}
}

@media all and (min-width: 1000px) {
	.max_width_1000 {display: none!important;}
}